body, html {
	font-family:"Helvetica Neue",Helvetica,Arial,sans-serif!important;
	font-size:13px;
	font-weight:normal;
	line-height:1.42857143;
	color:#333;
	background:url(../img/bg3.jpg) repeat;
	direction:ltr;
}
a,img,input,button,textarea,select,
a:active,img:active,button:active,
a:focus,img:focus,button:focus,input,select,
input:focus,input:active,select:focus {
	outline:none!important;
}
a:hover, a:focus {
	text-decoration:none!important;
}
.gerekli {
	color:#c9302c;
}
header {
	padding:15px 0px 15px 0px;
}
.online-bagis { 
	position: fixed; 
	bottom: 40px; 
	left:-50px;
	z-index: 10; 
    transition: all 1s ease-in-out;
}
.dergi { 
	position: fixed; 
	bottom: 40px; 
	right: -50px; 
	z-index: 10; 
    transition: all 1s ease-in-out;
}
.online-bagis:hover {
    left: 0px;
}
.dergi:hover {
    right: 0px;
}
.line{
	width:100%;
	height:3px;
	background:url(../img/line.png) repeat-x top;
}
.logo img {
	max-width:100%;
	height:100px;
}
.sosyalm {
	text-align:right;
	margin-top:10px;
}
.sosyal-medya, .alt-sosyal  {
	color:#fff;
	display: inline-block;
	width: 27px;
	height: 27px;
	border-radius: 50%;
	text-align: center;
	position: relative;	
}
.sosyal-medya {
	opacity:0.7;	
	margin-bottom:10px;
}
.sosyal-medya:hover, .sosyal-medya:focus, .alt-sosyal:hover, .alt-sosyal:focus {
	opacity:1;
}
.sosyal-medya:after, .alt-sosyal:after {
	pointer-events: none;
	position: absolute;
	width: 100%;
	height: 100%;
	border-radius: 50%;
	content: '';
	-webkit-box-sizing: content-box; 
	-moz-box-sizing: content-box; 
	box-sizing: content-box;
}
.sosyal-medya:before, .alt-sosyal:before {
	speak: none;
	font-size: 1.15em;
	line-height: 27px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	display: block;
	-webkit-font-smoothing: antialiased;
}
.sosyal-medya.fa-facebook {
	background:#3b5998;
}
.sosyal-medya.fa-twitter {
	background:#55acee;
}
.sosyal-medya.fa-instagram{
	background:#e4405f;
}
.sosyal-medya.fa-youtube-play {
	background:#cf2200;
}
.alt-sosyal.fa-facebook, .alt-sosyal.fa-twitter, .alt-sosyal.fa-instagram, .alt-sosyal.fa-youtube-play {
	background-color:#eee;
}
.alt-sosyal.fa-facebook {
	color:#3b5998;
}
.alt-sosyal.fa-twitter {
	color:#55acee;
}
.alt-sosyal.fa-instagram {
	color:#e4405f;
}
.alt-sosyal.fa-youtube-play {
	color:#cf2200;
}
.alt-sosyal.fa-facebook:hover, .alt-sosyal.fa-facebook:focus {
	background:#3b5998;
	color:#fff;
}
.alt-sosyal.fa-twitter:hover, .alt-sosyal.fa-twitter:focus {
	background:#55acee;
	color:#fff;
}
.alt-sosyal.fa-instagram:hover, .alt-sosyal.fa-instagram:focus{
	background:#e4405f;
	color:#fff;
}
.alt-sosyal.fa-youtube-play:hover, .alt-sosyal.fa-youtube-play:focus {
	background:#cf2200;
	color:#fff;
}
.dil {
	color:#666;
	font-weight:bold;
	margin-bottom:3px;
	background:#e5e5e5;
	border:1px solid #ccc;
	border-radius:50%;
	padding:5px;
	font-size:1em;
}
.dil:hover {
	color:#333;
}
.bgs {
	margin-bottom:5px;
}
.navbar {
	background:inherit;
	padding:0px!important;
	margin-top:15px;
}
.nav-link {
	padding:0px 0px 5px 0px!important;
}
.menu {
    display: inline-block;
    vertical-align: middle;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    box-shadow: 0 0 1px rgba(0, 0, 0, 0);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -moz-osx-font-smoothing: grayscale;
    position: relative;
    overflow: hidden;
	margin-left:20px;
	font-weight:bold;
	font-size:1.1em;
	color:#555!important;
}
.menu:hover, .menu:focus {
	color:#005B79!important;
}
.menu.active {
	color:#005B79!important;
}
.menu:before {
    content: "";
    position: absolute;
    z-index: -1;
    left: 50%;
    right: 50%;
    bottom: 0;
    background: #003749;
    height: 3px;
    -webkit-transition-property: left, right;
    transition-property: left, right;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
}
.menu:hover:before, .menu:focus:before, .menu:active:before {
    left: 0;
    right: 0;
}
/* Shutter Out Horizontal */
.dropdown-menu {
	background:rgba(0,91,121,0.7);
	border:1px solid #005B79;
	top:24px;
}
.dropdownmenu {
   display: inline-block;
    vertical-align: middle;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    box-shadow: 0 0 1px rgba(0, 0, 0, 0);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -moz-osx-font-smoothing: grayscale;
    position: relative;
    -webkit-transition-property: color;
    transition-property: color;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
	color:#fff;
}
.dropdownmenu:before {
    content: "";
    position: absolute;
    z-index: -1;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: #005B79;
    -webkit-transform: scaleX(0);
    transform: scaleX(0);
    -webkit-transform-origin: 50%;
    transform-origin: 50%;
    -webkit-transition-property: transform;
    transition-property: transform;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
}
.dropdownmenu:hover, .dropdownmenu:focus, .dropdownmenu:active {
    color: #fff;
	background:none!important;
}
.dropdownmenu:hover:before, .dropdownmenu:focus:before, .dropdownmenu:active:before {
    -webkit-transform: scaleX(1);
    transform: scaleX(1);
}
/* Fix bootstrap */
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus, .dropdown-menu > li > a:active {
    background: none;
    color: #fff;
}
.navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open>a:focus, .navbar-default .navbar-nav > .open > a:active {
    background: none;
    color: #555;
}
.swiper-container {
	width: 100%;
	height: 450px;
	-webkit-box-shadow: 0px 0px 5px 0px rgba(176,176,176,1);
	-moz-box-shadow: 0px 0px 5px 0px rgba(176,176,176,1);
	box-shadow: 0px 0px 5px 0px rgba(176,176,176,1);
}
.swiper-slide {
	background-size: 100% 100%;
}
.swiper-wrapper h1 {
	position:relative;
	background:rgba(4,152,186,0.6);
	max-width:70%;
	height:47px;
	line-height:47px;
	overflow:hidden;
	padding:0px 30px 0px 20px;
	color:#fff;
	font-weight:bold;
	font-size:1.8em;
	top:35%;
	left:0px;
	float:left;
}
.swiper-wrapper h2 {
	background:rgba(0,55,73,0.6);
	position:absolute;
	max-width:70%;
	height:40px;
	line-height:40px;
	padding:0px 30px 0px 20px;
	color:#fff;
	font-weight:bold;
	font-size:1.4em;
	top:48%;
	left:0px;
	float:left;
}
.alert {
	font-size:1.05em;
	line-height:150%;
}
.bagisk {
	background:#fff;
	width:160px;
	height:160px;
	text-align:center;
	color:#fff;
	padding:20px 10px 20px 10px;
	margin:0px auto 30px auto;
	border-radius: 50%;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-transition: all 0.9s;
	-webkit-transition: all 0.9s;
	transition: all 0.9s;
}
.bagisk:hover {
	-moz-transform:scale(1.06);
	-webkit-transform:scale(1.06);
	transform:scale(1.06);
}
.bagisk i{
	font-size:2em;
	margin-top:20px;
}
.bagisk h1{
	font-size:1.4em;
	font-weight:bold;
	margin-top:10px;
}
.bagisk1 {
	background-color:#EFAA4B;
	border:5px solid #E48C14;
	box-shadow: inset 0 0 0 2px #fff;
}
.bagisk2 {
	background-color:#63B15A;
	border:5px solid #3F8F3F;
	box-shadow: inset 0 0 0 2px #fff;
}
.bagisk3 {
	background-color:#DC5B58;
	border:5px solid #c9302c;
	box-shadow: inset 0 0 0 2px #fff;
}
.bagisk4 {
	background-color: #458ECB;
	border:5px solid #296698;
	box-shadow: inset 0 0 0 2px #fff;
}
.baslik {
	width:100%;
	height:30px;
	margin-bottom:40px;
	line-height:60px;
	color:#fff;
	font-weight:bold;
	border-bottom:2px solid #003749;
}
.baslik h1, .baslik h2 {
	height:30px;
	line-height:20px;
	display:inline-block;
	margin-left:15px;
	margin-right:15px;
	padding:5px 10px 5px 10px;
	font-weight:bold;
}
.baslik h1 {
	background-color: #003749;
	font-size:1.2em;
}
.baslik h2 {
	background: #fff;
	color:#003749;
	font-size:1em;
	border:1px solid #003749;
}
.baslik h2:hover, .baslik h2:focus {
	background: #003749;
	color:#fff;
}
.bg1 .baslik {
	border-bottom:2px solid #0498ba;
}
.bg1 .baslik h1{
	background: #0498ba!important;
}
.bg1 .baslik h2 {
	background: #fff;
	color:#0498ba;
	border:1px solid #0498ba;
}
.bg1 .baslik h2:hover, .bg1 .baslik h2:focus {
	background: #0498ba;
	color:#fff;
}
.bg2 .baslik {
	border-bottom:2px solid #e4b95b;
}
.bg2 .baslik h1{
	background: #e4b95b!important;
}
.bg2 .baslik h2 {
	background: #fff;
	color:#e4b95b;
	border:1px solid #e4b95b;
}
.bg2 .baslik h2:hover, .bg2 .baslik h2:focus {
	background: #e4b95b;
	color:#fff;
}
.bg4 .baslik {
	border-bottom:2px solid #0498ba;
}
.bg4 .baslik h1{
	background: #0498ba!important;
}
.bg4 .baslik h2 {
	background: #fff;
	color:#0498ba;
	border:1px solid #0498ba;
}
.bg4 .baslik h2:hover, .bg4 .baslik h2:focus {
	background: #0498ba;
	color:#fff;
}
.bg1 {
	background-color:#EAF4E8;
	padding:20px 0px 40px 0px;
	margin-bottom:30px;
}
.bg2 {
	background-color:#FEFDE7;
	padding:20px 0px 20px 0px;
	margin-top:30px;
}
.bg3 {
	padding-bottom:20px;
}
.bg4 {
	background-color:rgb(244, 253, 253);
	padding:20px 0px 20px 0px;
	margin-bottom:30px;
}
figure.haber {
	overflow: hidden;
	background: #003749;
	color: #333;
	text-align: center;
	margin-bottom:30px;
	-webkit-box-shadow: 0px 0px 5px 0px rgba(176,176,176,1);
	-moz-box-shadow: 0px 0px 5px 0px rgba(176,176,176,1);
	box-shadow: 0px 0px 5px 0px rgba(176,176,176,1);
}
figure.haber * {
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition: all 0.35s ease;
	transition: all 0.35s ease;
}
figure.haber img {
	width: 100%;
	height:170px;
	vertical-align: top;
}
figure.haber .image {
	position: relative;
	border-bottom: 4px solid #003749;
	z-index: 1;
}
figure.haber .image:before {
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 20px 20px 0 20px;
	border-color: #003749 transparent transparent transparent;
	content: '';
	position: absolute;
	top: 99%;
	left: 50%;
	-webkit-transform: translate(-50%, -15px);
	transform: translate(-50%, -15px);
	z-index: -1;
	-webkit-transition: all 0.35s ease;
	transition: all 0.35s ease;
}
figure.haber .image p {
	font-weight: 500;
	margin: 0;
	padding: 0 30px;
	line-height: 1.6em;
	position: absolute;
	top: 50%;
	width: 100%;
	color: #003749;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	opacity: 0;
}
figure.haber i {
	margin-right: 5px;
	display: inline-block;
	font-size: 2em;
	color: #fff;
}
figure.haber figcaption {
	background-color: #fff;
	padding: 25px 10px 25px 10px;
}
figure.haber h1 {
	height:35px;
	margin: 0px;
	font-weight: bold;
	font-size:1.1em;
	color:#003749;
	overflow:hidden;
}
figure.haber:hover .image:before,
figure.haber.hover .image:before {
	border-color: #003749 transparent transparent transparent;
	-webkit-transform: translate(-50%, 0px);
	transform: translate(-50%, 0px);
}
figure.haber:hover .image p,
figure.haber.hover .image p {
  opacity: 1;
}
figure.haber:hover img,
figure.haber.hover img {
	opacity: 0.2;
	-webkit-filter: grayscale(100%);
	filter: grayscale(100%);
}
.paylas {
	margin-top:40px;
	margin-bottom:25px;
	padding-bottom:10px;
	border-bottom:1px dashed #e3e3e3;
	text-align:center;
}
.hgaleri img {
	width:100%;
	height:110px;
	-webkit-box-shadow: 0px 0px 5px 0px rgba(176,176,176,1);
	-moz-box-shadow: 0px 0px 5px 0px rgba(176,176,176,1);
	box-shadow: 0px 0px 5px 0px rgba(176,176,176,1);
	margin-bottom:30px;
}
.k-kutu {
	margin-top:50px;
	margin-bottom:10px;
}
.k-kutu, .k-kutu img {
	width:100%;
	height:110px;
}
.b-kutu, .b-kutu img {
	width:100%;
	height:210px;
}
.kutu {
	margin-bottom:30px;
}
.kutu, .kutu img {
	width:100%;
	height:170px;
}
.k-kutu img, .b-kutu img, .kutu img {
	-webkit-box-shadow: 0px 0px 5px 0px rgba(176,176,176,1);
	-moz-box-shadow: 0px 0px 5px 0px rgba(176,176,176,1);
	box-shadow: 0px 0px 5px 0px rgba(176,176,176,1);	
}
.k-kutu figure, .b-kutu figure, .kutu figure {
	-moz-transition: all 0.9s;
	-webkit-transition: all 0.9s;
	transition: all 0.9s;
}
.k-kutu figure:hover, .b-kutu figure:hover {
	-moz-transform:scale(1.05);
	-webkit-transform:scale(1.05);
	transform:scale(1.05);
}
.kutu figure:hover {
	-moz-transform:scale(1.03);
	-webkit-transform:scale(1.03);
	transform:scale(1.03);
}
.k-kutu figcaption, .b-kutu figcaption, .kutu figcaption {
	background:rgba(4,152,186,0.7);
	position:relative;
	color:#fff;
	text-align:center;
	font-weight:bold;
	overflow:hidden;
	padding-left:5px;
	padding-right:5px;
}
.k-kutu figcaption {
	height:25px;
	line-height:25px;	
	bottom:25px;
	font-size:0.9em;
}
.b-kutu figcaption, .kutu figcaption {
	height:35px;
	line-height:35px;	
	bottom:35px;
	font-size:1em;
}
figure.b-foto, figure.k-foto, figure.foto, figure.album {
	overflow: hidden;
	width: 100%;
	background: #000000;
	text-align: center;
	-webkit-box-shadow: 0px 0px 5px 0px rgba(176,176,176,1);
	-moz-box-shadow: 0px 0px 5px 0px rgba(176,176,176,1);
	box-shadow: 0px 0px 5px 0px rgba(176,176,176,1);
}
figure.b-foto *, figure.k-foto *, figure.foto *, figure.album * {
	-webkit-box-sizing: content-box;
	box-sizing: content-box;
	-webkit-transition: all 0.35s ease-in-out;
	transition: all 0.35s ease-in-out;
}
figure.b-foto div {
	position: absolute;
	top: 50%;
	left: 50%;
	display: table;
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	width: 90px;
	height: 90px;
}
figure.k-foto div, figure.foto div, figure.album div {
	position: absolute;
	top: 45%;
	left: 50%;
	display: table;
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	width: 60px;
	height: 60px;
}
figure.album div {
	top:33%;
}
figure.b-foto div:before, figure.b-foto div:after,
figure.k-foto div:before, figure.k-foto div:after,
figure.foto div:before, figure.foto div:after{
	position: absolute;
	display: block;
	width: 0%;
	height: 5px;
	content: '';
	border-top: 1px solid white;
	border-bottom: 1px solid white;
	opacity: 0.8;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	-webkit-transition: all 0.35s ease-in-out;
	transition: all 0.35s ease-in-out;
}
figure.b-foto div:before, figure.b-foto div:after {
	top: 50%;
}
figure.k-foto div:before, figure.k-foto div:after,
figure.foto div:before, figure.foto div:after{
	top: 51%;
}
figure.b-foto div:before, figure.k-foto div:before, figure.foto div:before {
	right: -60%;
}
figure.b-foto div:after, figure.k-foto div:after, figure.foto div:after {
	left: -60%;
}
figure.b-foto i {
	position: absolute;
	top: 0;
	left: 0;
	font-size: 2em;
	color: #ffffff;
	width: 90px;
	height: 90px;
	line-height: 90px;
	opacity: 0;
}
figure.b-foto i:after {
	content: '';
	width: 90px;
	height: 90px;
	border: 2px solid #ffffff;
	position: absolute;
	top: 0;
	left: 0;
	-webkit-transform: scale(0.55) rotate(45deg);
	transform: scale(0.55) rotate(45deg);
	-webkit-transition: all 0.35s ease-in-out;
	transition: all 0.35s ease-in-out;
	box-sizing: border-box;
}
figure.k-foto i, figure.foto i {
	position: absolute;
	top: 0;
	left: 0;
	font-size: 1.2em;
	color: #ffffff;
	width: 60px;
	height: 60px;
	line-height: 60px;
	opacity: 0;
}
figure.k-foto i:after, figure.foto i:after {
	content: '';
	width: 60px;
	height: 60px;
	border: 2px solid #ffffff;
	position: absolute;
	top: 0;
	left: 0;
	-webkit-transform: scale(0.55) rotate(45deg);
	transform: scale(0.55) rotate(45deg);
	-webkit-transition: all 0.35s ease-in-out;
	transition: all 0.35s ease-in-out;
	box-sizing: border-box;
}
figure.b-foto a, figure.k-foto a, figure.foto a  {
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	position: absolute;
}
figure.b-foto:hover img, figure.b-foto.hover img,
figure.k-foto:hover img, figure.k-foto.hover img,
figure.foto:hover img, figure.foto.hover img {
	opacity: 0.3;
	-webkit-filter: grayscale(100%);
	filter: grayscale(100%);
}
figure.b-foto:hover i, figure.b-foto.hover i,
figure.k-foto:hover i, figure.k-foto.hover i,
figure.foto:hover i, figure.foto.hover i {
	-webkit-transform: rotate(0);
	transform: rotate(0);
	opacity: 1;
}
figure.b-foto:hover div, figure.b-foto.hover div,
figure.k-foto:hover div, figure.k-foto.hover div,
figure.foto:hover div, figure.foto.hover div {
	opacity: 1;
}
figure.b-foto:hover div:before, figure.b-foto.hover div:before, figure.b-foto:hover div:after, figure.b-foto.hover div:after,
figure.k-foto:hover div:before, figure.k-foto.hover div:before, figure.k-foto:hover div:after, figure.k-foto.hover div:after,
figure.foto:hover div:before, figure.foto.hover div:before, figure.foto:hover div:after, figure.foto.hover div:after  {
	width: 60%;
}
.b-foto, .b-foto img {
	width:100%;
	height:360px;
}
.k-foto, .k-foto img {
	width:100%;
	height:110px;
	margin-bottom:15px;
}
.foto, .foto img {
	width:100%;
	height:170px;
	margin-bottom:30px;
}
.album, .album img {
	width:100%;
	height:170px;
	margin-bottom:0px;
}
figure.k-video {
	background: #000;
	margin-bottom:15px;
	-webkit-box-shadow: 0px 0px 5px 0px rgba(176,176,176,1);
	-moz-box-shadow: 0px 0px 5px 0px rgba(176,176,176,1);
	box-shadow: 0px 0px 5px 0px rgba(176,176,176,1);
}
figure.b-video, .kutux {
	background: #000;
	margin-bottom:30px;
	-webkit-box-shadow: 0px 0px 5px 0px rgba(176,176,176,1);
	-moz-box-shadow: 0px 0px 5px 0px rgba(176,176,176,1);
	box-shadow: 0px 0px 5px 0px rgba(176,176,176,1);
}
figure.video {
	background: #000;
	margin-bottom:0px;
}
figure.k-video img, figure.k-video a {
	width: 100%;
	height:110px;
}
figure.b-video img, figure.b-video a {
	width: 100%;
	height:235px;
}
figure.video img, figure.video a {
	width: 100%;
	height:170px;
}
figure.k-video *, figure.b-video *, figure.video * {
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
figure.k-video div, figure.b-video div {
	position: absolute;
	top: 45%;
	left: 50%;
	display: block;
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	opacity: 0;
	box-shadow: 0 0 4px rgba(0, 0, 0, 0.3);
	background: #e4b95b;
	text-align:center;
}
figure.video div {
	position: absolute;
	top: 30%;
	left: 50%;
	display: block;
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	opacity: 0;
	box-shadow: 0 0 4px rgba(0, 0, 0, 0.3);
	background: #e4b95b;
	text-align:center;
}
figure.k-video div {
	width: 25px;
	height: 25px;
}
figure.video div {
	width: 35px;
	height: 35px;
}
figure.b-video div {
	width: 45px;
	height: 45px;
}
figure.k-video div:before, figure.k-video div:after,
figure.b-video div:before, figure.b-video div:after,
figure.video div:before, figure.video div:after {
	content: '';
	background: rgba(228, 185, 91, 0.4);
	position: absolute;
	top: 0;
	left: 0;
	-webkit-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
figure.k-video div:before, figure.k-video div:after {
	width: 25px;
	height: 25px;
}
figure.video div:before, figure.video div:after {
	width: 35px;
	height: 35px;
}
figure.b-video div:before, figure.b-video div:after {
	width: 45px;
	height: 45px;
}
figure.k-video i, figure.b-video i, figure.video i {
	position: absolute;
	top: 0;
	left: 0;
	color: #fff;
}
figure.k-video i {
	font-size: 1.3em;
	width: 25px;
	height: 25px;
	line-height: 25px;
}
figure.video i{
	font-size: 2em;
	width: 35px;
	height: 35px;
	line-height: 35px;
}
figure.b-video i {
	font-size: 2.5em;
	width: 45px;
	height: 45px;
	line-height: 45px;
}
figure.k-video a, figure.b-video a, figure.video a {
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	position: absolute;
}
.kutu-baslik {
	background-color: #fff;
	padding: 25px 10px 25px 10px;
	text-align:center;
	border-top: 4px solid #003749;
}
.kutu-baslik h1 {
	height:35px;
	margin: 0px;
	font-weight: bold;
	font-size:1.1em;
	color:#003749;
	overflow:hidden;
}
figure.k-video:hover img, figure.k-video.hover img,
figure.b-video:hover img, figure.b-video.hover img,
figure.video:hover img, figure.video.hover img {
	opacity: 0.3;
	-webkit-filter: grayscale(100%);
	filter: grayscale(100%);
}
figure.k-video:hover div, figure.k-video.hover div,
figure.b-video:hover div, figure.b-video.hover div,
figure.video:hover div, figure.video.hover div {
	opacity: 1;
}
figure.k-video:hover div:after, figure.k-video.hover div:after, figure.k-video:hover div:before, figure.k-video.hover div:before,
figure.b-video:hover div:after, figure.b-video.hover div:after, figure.b-video:hover div:before, figure.b-video.hover div:before,
figure.video:hover div:after, figure.video.hover div:after, figure.video:hover div:before, figure.video.hover div:before {
	-webkit-transition-delay: 0.1s;
	transition-delay: 0.1s;
}
figure.k-video:hover div:before, figure.k-video.hover div:before,
figure.b-video:hover div:before, figure.b-video.hover div:before,
figure.video:hover div:before, figure.video.hover div:before {
	-webkit-transform: scale(1.45);
	transform: scale(1.45);
}
figure.k-video:hover div:after, figure.k-video.hover div:after,
figure.b-video:hover div:after, figure.b-video.hover div:after,
figure.video:hover div:after, figure.video.hover div:after {
  -webkit-transform: scale(1.88);
  transform: scale(1.88);
}
.bulten {
	height:225px;
	margin-bottom:35px;	
	-webkit-box-shadow: 0px 0px 5px 0px rgba(176,176,176,1);
	-moz-box-shadow: 0px 0px 5px 0px rgba(176,176,176,1);
	box-shadow: 0px 0px 5px 0px rgba(176,176,176,1);
}
.bulten img {
	height:180px;
	width:100%;
}
.bulten-ad {
	width:100%;
	height:45px;
	font-size:0.9em;
	color:#fff;
	background:rgba(4,152,186,0.7);
	font-weight:bold;
	text-align:center;
	padding:5px;
}
.bagis {
	background:#fff;
	height:212px;
	margin-bottom:30px;
	-webkit-box-shadow: 0px 0px 5px 0px rgba(176,176,176,1);
	-moz-box-shadow: 0px 0px 5px 0px rgba(176,176,176,1);
	box-shadow: 0px 0px 5px 0px rgba(176,176,176,1);
}
.bagis:hover {
	-webkit-box-shadow: 0px 0px 5px 0px rgba(0,55,73,1);
	-moz-box-shadow: 0px 0px 5px 0px rgba(0,55,73,1);
	box-shadow: 0px 0px 5px 0px rgba(0,55,73,1);
}
.bagis img {
	width:100%;
	height:170px;
}
.bagis figcaption {
	background:rgba(4,152,186,0.7);
	position:relative;
	color:#fff;
	text-align:center;
	font-weight:bold;
	overflow:hidden;
	padding-left:5px;
	padding-right:5px;
	height:30px;
	line-height:30px;	
	bottom:30px;
	font-size:1em;
}
.bagis a, .bagis button {
	color:#fff;
	font-size:1em;
}
.tutar {
	width:100%;
	height:42px;
	background:#003749;
	bottom:30px;
	position:relative;
	padding:8px;
}
.tutar .input-group {
	height:26px;
	line-height:13px;
}
.tutar .btn {
	width:100%;
	height:26px;
	line-height:13px;
}
.modal-header {
	background:#f7f7f7;
	height:50px;
}
h1.modal-title {
	margin:0px;
	font-size:1.15em;
	font-weight:bold;
}
.modal-body img {
	max-width:100%;
	height:235px;
}
.modal-body h2 {
	font-size:1.3em;
	color:#900;
	margin:0px;
	text-align:left!important;
	font-weight:bold;
}
.close {
	color:#555!important;
	font-size:2em!important;
	opacity:1!important;
}
#content2 {
	min-height:500px;
	margin:30px auto 50px auto;
	line-height:150%;
}
#content {
	min-height:500px;
	margin:30px auto 50px auto;
	line-height:150%;
	color:#333;
}
.icerik p,.icerik div,.icerik font {
	text-align:justify;
	font-size:15px!important;
	line-height:150%;
}
.icerik img,.icerik table,.icerik tr,.icerik td {
	max-width:100%!important;
	height:auto!important;
}
#content a, #content a:hover, #content a:focus{
	text-decoration:none!important;
	color:#333;
}
#content img[align=middle], #content img[align=left], #content img[align=right], #content table tr td img, #content iframe {
	max-width:100%;
	height:320px;
	-webkit-box-shadow: 0px 0px 5px 0px rgba(176,176,176,1);
	-moz-box-shadow: 0px 0px 5px 0px rgba(176,176,176,1);
	box-shadow: 0px 0px 5px 0px rgba(176,176,176,1);
}
#content img[align=middle], #content iframe[align=middle]{
	display:block;
	margin:0px auto 20px auto;
}
#content img[align=left], #content iframe[align=left]{
	margin:auto 25px 15px auto;
}
#content img[align=right, #content iframe[align=right]]{
	margin:auto auto 15px 25px;
}
#content table tr td img{
	height:150px!important;
	margin:25px auto 35px auto;
}
#content ul, #content ol{
	padding-left: 0px;
	list-style:none;
}
#content ul li:before, #content ol li:before {
	font-family: FontAwesome;
	content: "\f105";
	margin-right:5px;
	color:#005B79;
	font-weight:bold;
}
#content h2, #content h3, #content h4, #content h5, #content h6{
	color:#333;
	font-weight:bold;
	font-size:1.2em;
	margin-top:0px;
	margin-bottom:20px;
}
table{
	width: 100%;
	max-width: 100%;
	margin-bottom:20px;
}
table, table tr th, table tr td {
	min-width:100px;
	padding: 0px 8px 15px 0px!important;
	line-height: 1.42857143;
	font-size:1.05em;
}
table tr td {
	border:none!important;
}
.table-responsive {
	border:none;
}
table[border="1"] > tbody > tr:nth-of-type(odd) {
	background-color: #fcfcfc;
}
table[border="1"] {
	width: 100%;
	max-width: 100%;
	border:#ccc solid 1px!important; 
	background:#fff!important;
}
table[border="1"] tr th{
	background: url(../img/bg-tablo.png) repeat-x;
	background-color:none!important;
}
table[border="1"] tr th, table[border="1"] tr td {
	padding: 8px!important;
	line-height: 1.42857143;
	vertical-align: top;
	border:#ccc solid 1px!important; 
	vertical-align:middle!important;
}
table[border="1"] tr td{
	padding-left:5px!important;
}
.control-label {
	font-size:1.05em;
}
.iletisimtablo {
	text-align:left;
}
#banner {
	background-repeat:no-repeat!important;
	background-size:cover!important;
	width:100%;
	height:200px;
	margin-bottom:40px;
}
.icbaslik {
	background:rgba(4,152,186,0.6);
	position: relative;
	left: 0px;
	top: 140px;	
	display:inline-block;
	font-size:1.12em;
	font-weight:bold;
	color:#fff;
	padding:10px 20px 10px 20px;
}
#harita {
	width:100%;
	height:450px;
	-webkit-box-shadow: 0px 0px 5px 0px rgba(176,176,176,1);
	-moz-box-shadow: 0px 0px 5px 0px rgba(176,176,176,1);
	box-shadow: 0px 0px 5px 0px rgba(176,176,176,1);
}
footer {
	background:#005B79;
	color:#eee;
	padding:20px 0px 20px 0px;
}
footer a {
	color:#eee;
}
footer a:hover, footer a:focus {
	color:#e4b95b;
}
footer h1 {
	color:#eee;
	font-size:1.05em;
	line-height:1em;
	font-weight:bold;
	border-left:2px solid #e4b95b;
	padding-left:5px;
	margin:0px 0px 15px 0px;
}
footer ul, footer ol {
	padding-left:0px;
}
footer ul li, footer ol li {
	list-style:none;
	padding-bottom:3px;
	margin-bottom:7px;
	border-bottom:1px solid #00536F;
}
.alt-menu ul li a:before, .alt-menu ol li a:before {
	font-family: FontAwesome;
	content: "\f101";
	margin-right:5px;
}
.alt-iletisim i {
	margin-right:5px;
}
.alt-iletisim ul {
	direction:ltr;
}
.alt-logo {
	text-align:center;
}
.alt-logo img {
	max-width:100%;
	height:110px;
	margin-bottom:20px;
}
.yasal {
	background:#003749;
	height:auto;
	padding:10px 0px 10px 0px;
	color:#eee;
	font-size:0.9em;
}
.burak {
	text-align:left;
}
.naature {
	text-align:right;
}
.navbar-toggler {background:none!important;border:none;margin:5px auto 5px auto!important;}
.navbar-toggler:hover, .navbar-toggler:focus {background:none!important;}
.navbar-toggler i {color:#005B79!important;}
.btn-primary {color: #fff!important;background-color: #337ab7!important;border-color: #2e6da4!important;}
.btn-primary:focus,.btn-primary.focus {color: #fff!important;background-color: #286090!important;border-color: #122b40!important;}
.btn-primary:hover {color: #fff!important;background-color: #286090!important;border-color: #204d74!important;}
.btn-danger {color: #fff!important;background-color: #d9534f!important;border-color: #d43f3a!important;}
.btn-danger:focus,.btn-danger.focus {color: #fff!important;background-color: #c9302c!important;border-color: #761c19!important;}
.btn-danger:hover {color: #fff!important;background-color: #c9302c!important;border-color: #ac2925!important;}
.btn-warning {color: #fff!important;background-color: #f0ad4e!important;border-color: #eea236!important;}
.btn-warning:focus,.btn-warning.focus {color: #fff!important;background-color: #ec971f!important;border-color: #985f0d!important;}
.btn-warning:hover {color: #fff!important;background-color: #ec971f!important;border-color: #d58512!important;}
.btn-info {color: #fff!important;background-color: #5bc0de!important;border-color: #46b8da!important;}
.btn-info:focus,.btn-info.focus {color: #fff!important;background-color: #31b0d5!important;border-color: #1b6d85!important;}
.btn-info:hover {color: #fff!important;background-color: #31b0d5!important;border-color: #269abc!important;}
.btn-success {color: #fff!important;background-color: #5cb85c!important;border-color: #4cae4c!important;}
.btn-success:focus,.btn-success.focus {color: #fff!important;background-color: #449d44!important;border-color: #255625!important;}
.btn-success:hover {color: #fff!important;background-color: #449d44!important;}
.btn-xs{padding:1px 5px;font-size:12px;line-height:1.5;border-radius:3px}